// import "./globals.css";
import { Providers } from "@/redux/provider";
import "./styles/styles.css";
import type { Metadata } from "next";
import { Inter } from "next/font/google";
import { Pacifico } from "next/font/google";
const pacifico = Pacifico({
  subsets: ["latin"],
  display: "swap",
  weight: "400",
  variable: "--font-pacifico",
});
const inter = Inter({ subsets: ["latin"] });

export const metadata: Metadata = {
  title: "Create Next App",
  description: "Generated by create next app",
};

export default function RootLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en">
      <body className={`${inter.className} ${pacifico.variable}`}>
        <Providers>
            {children}
        </Providers>
      
      </body>
    </html>
  );
}
